.body{
	background-image: url(https://d3j2s6hdd6a7rg.cloudfront.net/v2/JE-127/bundles/applicationsonatafrontend/images/lfc-desktop-bg.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: fixed;
    background-size: 100% 80%;
    background-color: #000;
}
.LocalePopup__localeTarget:hover{
	color:#fff  
}
@media only screen and (min-width:900px){
    .Header__localeTab{
        float:right; 
    }
    .Header__menuTab {
        width: 83%;
    }
}
@media only screen and (max-width:769px){
.globalLocalPopup .globalBtmLeft {
    left: 1.3rem;
}
}
/* LFC CUSTOM SETTINGS START

--Hidden article settings--
(section below contains each article to be hidden from Lists, Search and Related Articles) */

/* article /portal/en/kb/articles/contact-us */
.article_24177000000596663,a[data-id="searchList_24177000000596663"],h5[data-id="24177000000596663_article"],
/* article /portal/en/kb/articles/contact-us-fan-services */
.article_24177000002708103,a[data-id="searchList_24177000002708103"],h5[data-id="24177000002708103_article"],
/* article /portal/en/kb/articles/contact-us-fan-services-ret-co */
.article_24177000002734166,a[data-id="searchList_24177000002734166"],h5[data-id="24177000002734166_article"],
/* article /portal/en/kb/articles/contact-us-fan-services-ret */
.article_24177000002885007,a[data-id="searchList_24177000002885007"],h5[data-id="24177000002885007_article"],
/* article /portal/en/kb/articles/contact-us-fan-services-po */
.article_24177000002775033,a[data-id="searchList_24177000002775033"],h5[data-id="24177000002775033_article"],
/* article /portal/en/kb/articles/contact-us-email-us */
.article_24177000000596749,a[data-id="searchList_24177000000596749"],h5[data-id="24177000000596749_article"],
/* article /portal/en/kb/articles/contact-us-ticketing-services */
.article_24177000002708053,a[data-id="searchList_24177000002708053"],h5[data-id="24177000002708053_article"],
/* article /portal/en/kb/articles/contact-us-ticketing-services-co */
.article_24177000002734218,a[data-id="searchList_24177000002734218"],h5[data-id="24177000002734218_article"],
/* https://faq.liverpoolfc.com/portal/en/kb/articles/contact-us-fan-services-cd */
.article_24177000003125165,a[data-id="searchList_24177000003125165"],h5[data-id="24177000003125165_article"],
/* https://faq.liverpoolfc.com/portal/en/kb/articles/contact-us-ticketing-services-cd */
.article_24177000003125213,a[data-id="searchList_24177000003125213"],h5[data-id="24177000003125213_article"],
/* https://faq.liverpoolfc.com/portal/en/kb/articles/contact-us-fs-chat-with-us */
.article_24177000003468133,a[data-id="searchList_24177000003468133"],h5[data-id="24177000003468133_article"],
/* https://faq.liverpoolfc.com/portal/en/kb/articles/contact-us-tweet-us */
.article_24177000003468081,a[data-id="searchList_24177000003468081"],h5[data-id="24177000003468081_article"],
/* https://faq.liverpoolfc.com/portal/en/kb/articles/contact-us-ts-chat-with-us */
.article_24177000003794139,a[data-id="searchList_24177000003794139"],h5[data-id="24177000003794139_article"],
/* https://faq.liverpoolfc.com/portal/en/kb/articles/nfc-mobile-ticket-access-for-android */
.article_24177000005463011,a[data-id="searchList_24177000005463011"],h5[data-id="24177000005463011_article"],
/* https://faq.liverpoolfc.com/portal/en/kb/articles/nfc-mobile-ticket-access-for-iphone */
.article_24177000005443029,a[data-id="searchList_24177000005443029"],h5[data-id="24177000005443029_article"],
/* https://faq.liverpoolfc.com/portal/en/kb/articles/contact-us-accessible-contact-options */
.article_24177000021003021,a[data-id="searchList_24177000021003021"],h5[data-id="24177000021003021_article"],
/* section 'Test Category' */
#section_24177000000550067,
/* section 'Contact Us' */
#section_24177000002109011
{
  display:none;
}

/*Miscellaneous */
/*div.SearchResult__rightPanelDetail
{
  display:none;
}

/*Hide Contact Us link for Dynamic Contact Us URL hack */
#contactUsHide{
  display:none;
}

/*TEMP - hide breadcrumbs
.AppContainer__breadCrumbsBox,div[data-id="breadcrumb_articleDetail"] {
  display:none;
}
*/

/*Overrides default style of overflowing header titles to ellipses (...) and allows text to wrap instead*/
.commonStyle__zt3Link{
    white-space: normal;
}

/*Disable horizontal scrollbars for Contact Us page*/
.KbDetailLtContainer__articleContent {
    overflow-x: hidden;
}

/* LFC CUSTOM SETTINGS END */

[data-id*="kb_search_Email"] {display:none !important}
div[data-id="searchResults"] h5.ListHeader__header3{
 	margin-left:0px; 
    padding: 0.9375rem 0;
    border-bottom: 1px solid #f2f2f2;
}
div[data-id="searchResults"] .ListHeader__listHeader3{
 	border-bottom:0px;
  	padding:0px;
}

.website, .museum, .community, .about {
    margin-bottom: 0px !important;
}
.announcemnet_icon img.article_icons {
    width: 12px;
}
.home .announcement_container_list .ContentList__topicList:nth-child(even),.home .announcement_container_list .ContentList__topicList:nth-child(odd){
  width:100% !important;
  margin-right:0px !important;
}
.category_icon{
  float:left;
  margin-right:.2rem
}
.announcement_container .category_icon img{
  margin-top:6px;
}
.category_icon img{
   width:20px;
  margin-top:4px;
}
.fleft{
 float:left; 
}
.clboth{
 clear:both; 
  height:0px;
}
.home ul.WidgetContainer__list li.WidgetContainer__contentList:nth-child(1),
.home ul.WidgetContainer__list li.WidgetContainer__contentList:nth-child(2),
.home ul.WidgetContainer__list li.WidgetContainer__contentList:nth-child(3) {
    margin-top: 0px;
}
.museum, .community, .about {
    margin-bottom: 20px !important;
}
.ScrollSticky__type1{
 left:auto !Important 
}
.Header__homeContent .Header__searchSection {
    padding: 4.25rem 0 3rem
}
.SearchContainer__searchIcon{
    border: 1px solid #fff;
}
.Header__homeNavbarFixed .SearchContainer__searchIcon{
    border: 0px solid #fff;
}
.articleDetail  .BreadCrumbs__breadcrumbsView li:nth-child(2),.articleSubCategory  .BreadCrumbs__breadcrumbsView li:nth-child(2),
.articleList .BreadCrumbs__breadcrumbsView li:nth-child(2),.KbDetailLtContainer__userSocialIcon,div.KbDetailRtContainer__widgetSection,
.articleList .ArticleListRightContainer__widgetSection,.articleSubCategory ul.WidgetContainer__list li.WidgetContainer__contentList{
    display: none;
}
#container, .Header__homeNavbarFixed .Header__navbar {
    max-width: 70rem;
    margin: 0 auto;
}
.lp_head {
    height: 77px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.lp_sponsor{
  background-image: url("https://d3j2s6hdd6a7rg.cloudfront.net/v2/JE-673/bundles/applicationsonatafrontend/images/sponsor-logo-header-medium.png");
  height: 36px;
  width: 221px;
  display:inline-block;
  margin-right: 2.08333rem;
}
.lp_mobSponCon{
	display: flex;
    align-items: center;
    justify-content: space-between;
    margin-right: 45px;
   height: 46px;
  display:none
}
.lp_mobLogo{
  display:flex
}
.lp_mobLogo img{
	max-height: 30px;
}
.Header__menuTab {
    float: left;
}
.Global__tab:after{
  background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1548236255258.png&blockId=db127dd2b16ea2dcbc24afe7e40bf0a81559198a4dcd9882&zgId=a4a9d26d09a62ba5f3148ec5bcd90913&mode=view");
  content: "";
    display: inline-block;
    height: 11px;
    width: 13px;
    background-size: 13px 11px;
    margin-left: 7px;
    opacity: .5;
}
#portal_tabCommunity, #userPreference {
    display: none;
}


.Header__header{
  background-color:#DC0714
}
.Icon__small{
 padding:0px; 
}
.ContentList__topicList {
    padding: .5rem 0;
    font-size: 90%;
}
.Footer__footerBg,.Header__name,#logoutDetails{
	display: none;
}
.Header__logo img {
    max-height: 8.5rem;
    max-width: 9.5rem;
}
#navBarContainer .Header__logo {
    margin: -4rem 1.875em 0 .9375rem;
}
.Header__homeContent.Header__homeNavbarFixed .Header__navbar {
    background-color: #f8f8f8;
    height: 93px;
}
.home .Header__homeContent.Header__homeNavbarFixed .Header__navbar {
    height: 46px;
}
.globalnavopen #navBarContainer .Header__logo{margin-top:1px !important;}
#navBarContainer{
      justify-content: unset;
}
.Header__homeNavbarFixed.Header__navopen #navBarContainer {
    justify-content: normal;
}
.globalfixednav #navBarContainer .Header__logo {
    margin: 0 .8rem 0 0;
}
.Header__navopen .Header__navbar .Header__menuTab{margin-left:60px;}
.Header__homeContent .Header__navbar {
    background-color: #DC0714;
}
.Header__menuList{
    font-size: 0
}
.Header__tabsTab{
  max-width: 14rem
}
.Header__tabs__link {
    text-transform: uppercase;
    display:inline-block;
}
.Header__tabsTab{
      line-height: 4.7rem;
}

.Header__tabsTab, 
.LoginDetail__signin, 
.LoginDetail__signup,
.LoginDetail__LogoutDetail>li{
  	border-bottom-width: 0;
    margin:0;
    padding:0 1.0625rem
}
.Header__tabsTab:hover, 
.LoginDetail__signin:hover, 
.LoginDetail__signup:hover,
.Header__tabsTab.Header__active,
.Header__homeNavbarFixed .Header__navbar .Header__tabsTab.Header__active,
.Header__homeNavbarFixed .Header__navbar .Header__tabsTab:hover,
.globalfixednav .globalSignup:hover,
.globalfixednav .globalSignin:hover,
.LoginDetail__active,.Header__tabsTab.Header__active:hover{
    border-bottom-width: 0;
    color: #fff;
    background-color: #B71515;
}
.Header__tabsTab.Header__active {
    background-color: transparent;
}
.Header__homeNavbarFixed .Header__navbar .Header__tabsTab.Header__active,
.Header__homeNavbarFixed .Header__navbar .Header__tabsTab:hover,
.globalfixednav .globalSignup:hover, 
.globalfixednav .globalSignin:hover{
    background-color: transparent;
    color: #DC0714;
}
.commonStyle__zt3BrandBg {
    background-color: #DC0714;
}
.AppContainer__backToTop.AppContainer__arrowShow {
    background-color: #b8161f;
}
.SearchContainer__downArrow {
    border-top-color: #DC0714;
}
.globalfixednav .aPlusIcon:hover,
.CustomizeContainer__aPlus:hover{
    color: #fff;
}


.lp_ftrCon{
	background: #DC0714;
	padding: 10px 20px 15px;
	line-height: 1.66667rem
}	
.lp_ftrLogo{
	background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544244672177.png&blockId=ee27b4c88eb1e2298e76c1136475df1d1559198a4dcd9882&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");
	background-repeat: no-repeat;
	margin: 0 auto 10px;
	width: 83px;
    height: 114px
}
.lp_ftrLink {
    padding: 21px 0
}
.lp_ftrUl{
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: flex;
	align-items: center;
	justify-content: center;
    flex-wrap: wrap;
}
.lp_ftrUl li{
	padding: 0 10px;
	position: relative;
}
.lp_ftrUl li:after{
	content: "|";
	position: absolute;
	right: -1px;
	color: #fff
}
.lp_ftrUl li:last-child:after{
	display: none
}
.lp_ftrUl a{
	text-decoration: underline;
    color: #fff;
    font-size: 15px
}
.lp_ftrCpyRit,.lp_ftrDes{
	font-size: 13px;
    color:#fff;
    text-align: center
}
.lp_ftrCpyRit{
	margin-bottom: 5px
}

.lp_secUl{
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: flex;
	flex-wrap: wrap
}	
.lp_secUl > li{
	background-color: #fff;
	height: 140px;
	background-image: url(images/lfc.png);
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
    box-sizing: border-box;
    border-right: 1px solid #DDD;
    width: 20%;
    margin-bottom: 45px;
}
.accessibility,.lp_secUl > li:last-child {
    border-right: none !important
}
/*
.lp_secUl > li:hover{
    background-color: #DC0714
}

*/
.lp_secUl > li.visiting {
    background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544251670217.png&blockId=ee27b4c88eb1e229e810f15a6959817e1559198a4dcd9882&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");
}
/*
.lp_secUl > li.visiting:hover {
    background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544251680480.png&blockId=ee27b4c88eb1e229dba0dc07530c3baf1559198a4dcd9882&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");
}
*/

.lp_secUl > li.ticketing {
    background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544251692274.png&blockId=ee27b4c88eb1e229dba0dc07530c3baf0f440459494818f3&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");
}
/*
.lp_secUl > li.ticketing:hover {
    background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544251701034.png&blockId=ee27b4c88eb1e2298e76c1136475df1d0f440459494818f3&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");
}
*/

.lp_secUl > li.membership {
    background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544251711133.png&blockId=ee27b4c88eb1e229e810f15a6959817e0f440459494818f3&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");
}
/*
.lp_secUl > li.membership:hover {
   background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544251718804.png&blockId=ee27b4c88eb1e229dba0dc07530c3baf64f034dbecd878ed&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");	
}
*/

.lp_secUl > li.store {
    background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544251734419.png&blockId=ee27b4c88eb1e2293cdd6e0d5814a3261559198a4dcd9882&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");
}
/*
.lp_secUl > li.store:hover {
   background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544251742412.png&blockId=ee27b4c88eb1e229dba0dc07530c3baf694c04ff76014da7&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");	
}
*/

.lp_secUl > li.accessibility {
    background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544251754284.png&blockId=ee27b4c88eb1e229e810f15a6959817e64f034dbecd878ed&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");
}
/*
.lp_secUl > li.accessibility:hover {
   background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544251761143.png&blockId=ee27b4c88eb1e2293cdd6e0d5814a3260f440459494818f3&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");	
}
*/

.lp_secUl > li.website {
    background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544251805816.png&blockId=ee27b4c88eb1e229f561ee63e2ebf2a71559198a4dcd9882&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");
}
/*
.lp_secUl > li.website:hover {
   background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544251816481.png&blockId=ee27b4c88eb1e2298e76c1136475df1d64f034dbecd878ed&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");	
}
*/

.lp_secUl > li.museum {
    background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544251829408.png&blockId=ee27b4c88eb1e229353b57c24161cdaf1559198a4dcd9882&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");
}
/*
.lp_secUl > li.museum:hover {
   background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544251838819.png&blockId=ee27b4c88eb1e2298e76c1136475df1d694c04ff76014da7&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");	
}
*/

.lp_secUl > li.community {
    background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544251848564.png&blockId=ee27b4c88eb1e229dba0dc07530c3baf2a4c19d3248e4878&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");
}
/*
.lp_secUl > li.community:hover {
   background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544251855720.png&blockId=ee27b4c88eb1e2293cdd6e0d5814a32664f034dbecd878ed&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");	
}
*/

.lp_secUl > li.about {
    background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544251868757.png&blockId=ee27b4c88eb1e229f561ee63e2ebf2a70f440459494818f3&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");
}
/*
.lp_secUl > li.about:hover {
   background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1544251877247.png&blockId=ee27b4c88eb1e229f561ee63e2ebf2a764f034dbecd878ed&zgId=3d70f1a8be57828483f3768859c3ef35&mode=view");	
}
*/

.lp_secUl > li a {
    color: #333;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    padding: 0 5px;
    position: absolute;
    bottom: 8px;
    display: block;
    width: 100%;
  	height:100%;
    box-sizing: border-box;
    text-decoration: none;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
/*
.lp_secUl > li:hover a{
    color: #fff
}
*/

@media screen and (max-width: 1280px) {
	.lp_secUl > li{
		width: 33.33%;
	    margin-bottom: 25px;
	    height: 140px;
	    flex: none
	}
	.lp_secUl > li:nth-child(3n) {
	    border-right: none
	}
  .accessibility{
        border-right: 1px solid #DDD !important;
  }
}
@media screen and (min-width: 1025px){
	.Header__navopen .Header__navbar .Header__menuTab,
    .Header__homeNavbarFixed .Header__navbar .Header__globalSearchAlt {
        position: relative;
        top: 7px;
    }
}
@media screen and (max-width: 1024px){
  .Header__homeNavbarFixed.Header__navopen .Header__navbar .Header__tabsTab, .Header__navopen .Header__navbar .Header__tabsTab{
    border-width: 0
  }
  .Header__navopen .Header__navbar .Header__tabsTab{
  	    background-color: transparent
  }
  .Header__navopen .Header__navbar .Header__menuTab{margin-left:0px;}
  .Header__homeNavbarFixed .Header__navbar .Header__container{ position: static;}
  .globalfixednav #navBarContainer .Header__logo {
    margin: -3rem .8rem 0 15px;
}
 .globalnavopen #navBarContainer .Header__logo{margin: -4rem .8rem 0 15px !important;}
  
    .globalfixednav.globalnavopen #navBarContainer .Header__logo{margin: -3rem .8rem 0 15px !important;}
}
@media only screen and (min-width: 769px){
  .Header__homeNavbarFixed .Header__navbar .Header__logo img {
      max-width: 3rem;
  }

}
@media screen and (max-width: 460px) {
    .accessibility{
        border-right: 0px solid #DDD !important;
  }
	.lp_secUl > li{
		width: 100%;
		border-width: 0
	}
  .Header__logo,.lp_head{
  	 display: none;
  }
  .lp_mobSponCon{
  	display:flex
  }
  .lp_mobSpon{
     background-image: url("https://d3j2s6hdd6a7rg.cloudfront.net/v2/JE-673/bundles/applicationsonatafrontend/images/sponsor-logo-header-small.png");
     width: 68px;
     height: 24px;
     background-size: contain;
     position: absolute;
     top: 10px;
     right: 63px;
     background-size: contain;
     background-repeat: no-repeat;
  }
  .Header__homeNavbarFixed .Header__navbar {
      min-height: inherit;
  }
  .Header__homeContent.Header__homeNavbarFixed .Header__navbar {
      background-color: #DC0714;
  }
  .Header__homeNavbarFixed .Header__menu, .Header__homeNavbarFixed .Header__menu:after, .Header__homeNavbarFixed .Header__menu:before {
      background-color: #fff;
  }
  .Header__homeNavbarFixed .Header__menuToggle {
      background-color: transparent;
  }
  .Header__menuicon {
    right: 0;
    display: flex;
    align-items: center;
    height: 100%;
    padding: 0 10px;
    background-color: #b8161f;
}
  .Header__homeNavbarFixed .Header__navbar .Header__menuicon {
    right: 0;
    display: flex;
}
  
  
}	
.SearchContainer__searchIcon,.AppContainer__backToTop,.Button__footerBtn:hover,.LoginDetail__profileBtn{
	background:#DC0714
}
.SearchContainer__downArrow{
	border-top-color:#DC0714
}
.Header__homeNavbarFixed .Header__navbar .Header__tabsTab.Header__active, .Header__homeNavbarFixed .Header__navbar .Header__tabsTab:hover, .globalfixednav .globalSignin:hover, .globalfixednav .globalSignup:hover,.globalfixednav .LoginDetail__signin:hover,.globalfixednav .LoginDetail__signup:hover{
    color: #DC0714;
}
.globalfixednav .aPlusIcon:hover,.Signin__userLink,.Link__link2,.Icon__hoverbrand:hover,.Icon__brand,.Comment__cmtUsrNme,.TabFilter__tab:hover, .ThreadedComment__commentContent a,.FileUpload__userLink,.AvatarText__avatarText,.TopicDetailRightContainer__commentCount>span, .TopicDetailRightContainer__followerCount>span, .TopicDetailRightContainer__viewCount>span,.Button__primaryBorder, .Button__warningBorder,.TopicPreview__txtPrimary,.Pill__pillText,.NoContent__contentDescription a, .NoContent__title,.TopicDetailLeftContainer__creatorName,.ThreadedComment__userNameType2,.TopicPreview__creatorName, .globalfixednav .CustomizeContainer__aPlus:hover,.ForgetPasswordContainer__userLink,.Captcha__captchaText{
	color: #DC0714;
}
.KbDetailLtContainer__articleContent a{
	color: #DC0714;
	text-decoration: underline;
}
.AvatarText__avatarText{
	background: #fff;
}
.FileUpload__attachPin,.AvatarText__avatarText,.Button__primaryBorder, .Button__warningBorder,.Pill__pill{
	border-color:#DC0714;
}
/*
.home .ContentList__topicList:nth-child(odd) {
    width: 50%;
  display:inline-block;
      vertical-align: top;
}

.home .ContentList__topicList:nth-child(even) {
    width: 48%;
    margin-right: 15px;
  display:inline-block
}
*/
@media only screen and (min-width: 2200px){
  .Layout__oneColumn, .Layout__twoColumn, .Layout__twoColumnReverse,.AppContainer__breadCrumbs .AppContainer__container,
  .Header__container{
    max-width:84.125rem
  }
  #container, .Header__homeNavbarFixed .Header__navbar{
   max-width:84rem; 
  }
}
@media only screen and (max-width: 820px){
  .home .ContentList__topicList:nth-child(even),.home .ContentList__topicList:nth-child(odd){
    width: 100%;
    margin-right: 0px;
    display: block;
}
  
}
@media only screen and (max-width: 768px){

 .Header__menuicon{
       top: 73%;
}
   .Header__homeNavbarFixed .Header__navbar .Header__logo img{
    max-height:3rem;
    margin-top:46px;
  }
    .BreadCrumbs__breadcrumbsView ul li:nth-child(3):before{
        content:"\A0\A0/\A0\A0";
  }
  .home ul.WidgetContainer__list li.WidgetContainer__contentList:nth-child(2) {
    margin-top: 0px;
}
.museum, .community, .about {
    margin-bottom: 20px !important;
}
  .BreadCrumbs__breadcrumbsView ul li:nth-last-child(n+3) {
   display: inline-block;
    max-width: 50%;
    flex: 0 0 auto;
}
  .body{
   	background-image:none;
    background-color:#fff
  }
}
@media only screen and (max-width: 500px){
 .Header__menuicon{
       top: 50%;
}
    .Header__homeNavbarFixed .Header__navbar .Header__menuicon{
   margin-top:0px; 
  }
  .BreadCrumbs__breadcrumbsView ul li:nth-child(3):before{
        content: "\A0\A0/\A0\A0";
  }
  .announcement_container .fleft{
    width: 88%;
  }
}



/* New category widget style start here */
.home .KbSubCategoryContainer__subCategoryListContainer {
    flex-wrap: wrap;
    justify-content: space-between;
}

.home .KbSubCategoryContainer__contentList {
    width: 32.33333333%;
    display: inline-block;
    vertical-align: top;
    padding: 0 1rem 1.875rem 0.9375rem;
}
.home .ContentList__topicList, .home .ContentList__topicList a{
 font-size:90% 
}
.black-arrow,.ViewMore__viewmore a:hover .red-arrow{display:none}
.red-arrow,.ViewMore__viewmore a:hover .black-arrow{display:inline-block}
.home .ContentList__documentIcon {
    width: 10px;
    height: 15px;
}
.custom-heading{
 	margin:20px 0px; 
}
@media only screen and (max-width:1024px){
 .home .KbSubCategoryContainer__contentList{
   	width:48%;
  }
}
@media only screen and (max-width:900px){
 .home .KbSubCategoryContainer__contentList{
   	width:100%;
  }
}

/* New category widget style end here */



